Contact Us Today! | vcare@wdmtech.com

WDMtech

Topic-icon mod_hex_scroller Installation failed

More
3 years 5 months ago #150

Hi,

The Module only supports Joomla 2.5 and 3.x. Please check the link www.wdmtech.com/hexsys-jquery-slider . It's mentioned there. If you need it in 1.5. We can modify the module for you. Please contact our Sales Team for the same at This email address is being protected from spambots. You need JavaScript enabled to view it.

Thanks
Danish


Thanks
Daniel

Please Log in or Create an account to join the conversation.

  • Babylon Academy
  • Babylon Academy's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
3 years 5 months ago #149

by the way I am using joomla 1.5

Please Log in or Create an account to join the conversation.

  • Babylon Academy
  • Babylon Academy's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
3 years 5 months ago #148

I have just purchased the module mod_hex_scroller
Whe I tried ti install it through joomla extension manager I get the following erro;


Error! Could not find a Joomla! XML setup file in the package.

I tried to unzip the module and uploaded it to the tmp directory and tried to install from the extension manager but got this error;


Error! Could not find a Joomla! XML setup file in the package.
Path does not have a valid package.

Can you help please?

Please Log in or Create an account to join the conversation.